@charset "shift_jis";
/* CSS Document */

/* TOP */
body.top #contents h1{ margin:0 0 20px 0;}
body.top #contents h2{ margin:50px 0 10px 0;}
ul#shopBtn{ width:668px; margin:20px 0 0 0;}
ul#shopBtn li{ float:left; height:111px; margin:0 1px 0 0;}

ul#newShop{ width:675px; margin:10px 0 0 0;}
ul#newShop li{ float:left; height:80px; margin:0 9px 9px 0;}

ul#partsList{ margin:30px 0 0 0;}
ul#partsList li{ margin:20px 0 0 0;}
/* SHOP */
#carsBtn{ text-align:center; margin:30px 0 0 0;}


#wheelsPix{ margin:30px 0 0 0;}
#wheelsPix li{ float:left; width:210px; margin:5px; font-size:80%; line-height:130%; text-align:center; height:200px;}
#imagePix li{ float:left; width:300px; height:201px; margin:10px;}

@media screen and (max-width: 980px) {
#partsVisual img{ max-width: 100%; height: auto; width: 100%!important;}
#wheelsPix li{ float:left; width:32%; height: auto; margin:0.5%; font-size:80%; line-height:130%; text-align:center; height: 200px;}
#wheelsPix li img{ display: block; margin: 0 auto;}
#imagePix li{ float:left; width:49%; height:auto; margin:0.5%;}
ul#partsList img{ max-width: 100%; height: auto; width: 100%!important;}
}